Yahoo奇摩知識+ 將於 2021 年 5 月 4 日 (美國東部時間) 終止服務。自 2021 年 4 月 20 日 (美國東部時間) 起,Yahoo奇摩知識+ 網站將會轉為唯讀模式。其他 Yahoo奇摩產品與服務或您的 Yahoo奇摩帳號都不會受影響。如需關於 Yahoo奇摩知識+ 停止服務以及下載您個人資料的資訊,請參閱說明網頁。

vista可以安裝Unicode補全計畫嗎?

它寫要 是Frontpage XP 以上的版本-.-?

vista是嗎=____= 應該是,可是其他東西看不懂

我看不懂不敢裝,怕等等電腦掛點打不開=_=

到底可不可以裝喔 ?救我救我!!

1 個解答

評分
  • 1 0 年前
    最佳解答

    由於近年各種 Unicode 軟體逐漸普及

    或許有許多的使用者已經不是這麼需要安裝Unicode補完計畫了

    Microsoft Windows Vista

    本身就可以使用Japanese Input System (MS-IME2002) 這個輸入法

    建議您將系統Update到最新

    2009-11-15 11:49:05 補充:

    如果您是vista 64位元版本(以下為教學)

    http://forum.cpatch.org/viewthread.php?tid=8992

還有問題?馬上發問,尋求解答。